<!ENTITY YEAR "2019">
<!ENTITY HOLDER "Filippo Rusconi &lt;msxpertsuite@msxpertsuite.org&gt;">

<!ENTITY msxps "<application>msxpertsuite</application>">
<!ENTITY msXps "<application>msXpertSuite</application>">
<!ENTITY minexp "<application>minexpert</application>">
<!ENTITY mineXp "<application>mineXpert</application>">
<!ENTITY minexp2 "<application>minexpert2</application>">
<!ENTITY mineXp2 "<application>mineXpert2</application>">
<!ENTITY minexp3 "<application>minexpert3</application>">
<!ENTITY mineXp3 "<application>mineXpert3</application>">
<!ENTITY massxp "<application>massxpert</application>">
<!ENTITY massXp "<application>massXpert</application>">
<!ENTITY massxp2 "<application>massxpert2</application>">
<!ENTITY massXp2 "<application>massXpert2</application>">
<!ENTITY massxp3 "<application>massxpert3</application>">
<!ENTITY massXp3 "<application>massXpert3</application>">
<!ENTITY xpe "<application>XpertEdit</application>">
<!ENTITY xpd "<application>XpertDef</application>">
<!ENTITY xpc "<application>XpertCalc</application>">
<!ENTITY xpm "<application>XpertMiner</application>">

<!-- nbnsp is non breaking *no* space, that is a non breaking no-width space-->
<!ENTITY nbnsp "&#xFEFF;">
<!ENTITY ensp "&#x2002;">
<!ENTITY emsp "&#x2003;">
<!ENTITY rt "rt">
<!ENTITY mz "m&nbnsp;/&nbnsp;z">
<!ENTITY dt "d&nbnsp;t">
<!ENTITY int "i">
<!ENTITY mzi "(&mz;,&int;)">

<!ENTITY asymp "≃">
<!ENTITY approx "&asymp;">

<!ENTITY lmb "<inlinemediaobject> <imageobject> <imagedata fileref='left-mouse-button.svg' valign='middle' width='0.4em'/> </imageobject> <textobject> <phrase>left-mouse-button</phrase> </textobject> </inlinemediaobject>">
<!ENTITY mmb " <inlinemediaobject> <imageobject> <imagedata fileref='middle-mouse-button.svg' valign='middle' width='0.4em'/> </imageobject> <textobject> <phrase>middle-mouse-button</phrase> </textobject> </inlinemediaobject>">
<!ENTITY rmb " <inlinemediaobject> <imageobject> <imagedata fileref='right-mouse-button.svg' valign='middle' width='0.4em'/> </imageobject> <textobject> <phrase>right-mouse-button</phrase> </textobject> </inlinemediaobject>">

<!ENTITY dblarr "⇋">
